[submodule "dependencies/mock-turtle"]
	path = dependencies/mock-turtle
	url = https://ohwr.org/project/mock-turtle.git
[submodule "dependencies/fine-delay"]
	path = dependencies/fmc-delay-1ns-8cha
	url = https://ohwr.org/project/fmc-delay-1ns-8cha.git
[submodule "dependencies/fmc-tdc"]
	path = dependencies/fmc-tdc-1ns-5cha-gw
	url = https://ohwr.org/project/fmc-tdc-1ns-5cha-gw.git
[submodule "dependencies/vme64x-core"]
	path = dependencies/vme64x-core
	url = https://ohwr.org/project/vme64x-core.git
[submodule "dependencies/general-cores"]
	path = dependencies/general-cores
	url = https://ohwr.org/project/general-cores.git
[submodule "dependencies/wr-cores"]
	path = dependencies/wr-cores
	url = https://ohwr.org/project/wr-cores.git
[submodule "dependencies/urv-core"]
	path = dependencies/urv-core
	url = https://ohwr.org/project/urv-core.git
[submodule "dependencies/fmc-adc-100m14b4cha-gw"]
	path = dependencies/fmc-adc-100m14b4cha-gw
	url = https://ohwr.org/project/fmc-adc-100m14b4cha-gw.git
[submodule "dependencies/ddr3-sp6-core"]
	path = dependencies/ddr3-sp6-core
	url = https://ohwr.org/project/ddr3-sp6-core.git
[submodule "dependencies/gn4124-core"]
	path = dependencies/gn4124-core
	url = https://ohwr.org/project/gn4124-core.git
